#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-1R87YYbsfkw9Qetyvd8quA
key:                  casa-client-0.0.1-1R87YYbsfkw9Qetyvd8quA
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  a64b5d037f254de3e6c2f91955a1d288
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-1R87YYbsfkw9Qetyvd8quA
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    attoparsec-0.14.1-2Lwpa9GUrZtgMvbVSsTwE base-4.15.0.0
    base16-bytestring-1.0.1.0-2vKWDJMi9RvLtvoYmdfP1d
    bytestring-0.10.12.1 casa-types-0.0.2-EMHb1719cKH9x9WHTqgUZa
    conduit-1.3.4.2-9FsgxSw4kwI2wGCNe2ZzHA
    conduit-extra-1.3.5-Fk7FrNJDRjc1cbsT3tMht7
    cryptonite-0.29-5rSENL0PHSf9WUZRJG7DOz exceptions-0.10.4
    http-conduit-2.3.8-FPB2Mev2yNiDFNnUAzgvLT
    http-types-0.12.3-K0EvPai3v4U1cJAtVTaqMv
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-9p35oSDSrRH5LnXL8JxE48
    resourcet-1.2.4.3-6VhLivkVeFZ9JKna1WbSyR template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

